:root {
  /* pack variables style*/
  /* color */
  --brand: #C77138;
  --accent: #C77138;
  --base-gray: #6D6D6D;
  --blue: #107ACA;

  --shade-background: var(--brand50);
  --shade-text: var(--gray700);

  --img-radius: var(--spacing3);
  --card-radius: var(--spacing1);
  --card-inner-img-radius: var(--spacing2);
  --button-radius: var(--spacing7);
  --input-radius: var(--spacing2);
  --icon-radius: 0;
  --transition: 0.5s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--button-lg-padding-block);
  --button-padding-inline: var(--button-lg-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-sm);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "Inter", sans-serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-bold);
  --display-font-weight: var(--display-default);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-semibold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-menu);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--gray0);
  --button-primary-default-background: var(--blue);
  --button-primary-default-border: 2px solid var(--blue);
  /* hover */
  --button-primary-hover-color: var(--gray0);
  --button-primary-hover-background: var(--gray900);
  --button-primary-hover-border: 2px solid var(--gray900);
  /* active */
  --button-primary-active-color: var(--gray0);
  --button-primary-active-background: var(--gray900);
  --button-primary-active-border: 2px solid var(--gray900);
  /* disabled */
  --button-primary-disabled-color: var(--gray0);
  --button-primary-disabled-background: var(--gray900);
  --button-primary-disabled-border: 2px solid var(--gray900);

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--accent600);
  --button-secondary-default-background: var(--gray0);
  --button-secondary-default-border: 2px solid var(--accent600);
  /* hover */
  --button-secondary-hover-color: var(--accent600);
  --button-secondary-hover-background: var(--accent200);
  --button-secondary-hover-border: 2px solid var(--accent600);
  /* active */
  --button-secondary-active-color: var(--accent600);
  --button-secondary-active-background: var(--accent200);
  --button-secondary-active-border: 2px solid var(--accent600);
  /* disabled */
  --button-secondary-disabled-color: var(--accent600);
  --button-secondary-disabled-background: var(--accent200);
  --button-secondary-disabled-border: 2px solid var(--accent600);

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--gray900);
  --button-conversion-default-border: 2px solid var(--gray900);
  /* hover */
  --button-conversion-hover-color: var(--gray900);
  --button-conversion-hover-background: var(--gray0);
  --button-conversion-hover-border: 2px solid var(--gray900);
  /* active */
  --button-conversion-active-color: var(--gray900);
  --button-conversion-active-background: var(--gray0);
  --button-conversion-active-border: 2px solid var(--gray900);
  /* disabled */
  --button-conversion-disabled-color: var(--gray900);
  --button-conversion-disabled-background: var(--gray0);
  --button-conversion-disabled-border: 2px solid var(--gray900);

  /* LINK */
  /* default */
  --link-default-color: var(--accent600);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--accent700);
  --link-hover-text-decoration: underline;
  /* active */
  --link-active-color: var(--accent700);
  --link-active-text-decoration: underline;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--accent300);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}

@media screen and (992px <=width) {
  :root {
    --section-padding-block: var(--spacing20);
    --section-padding-block-small: var(--spacing20);
  }
}

.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(100% - var(--card-horizontal-image-width));
  /* image : background */
  --image-background-overlay: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 100%), rgba(0, 0, 0, 0.00);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

/* .menu-mobile {
  background-color: var(--shade-background);
} */

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {

  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav>ul>.sous_menu.opened>a,
  .header-content .nav .dropdown>.sous_menu.opened>a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav>ul>.sous_menu.opened>a.selected,
  .header-content .nav .dropdown>.sous_menu.opened>a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened)>a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }

  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {

  .header-content .nav#main-nav>ul>li,
  .header-content .nav#topbar-nav>ul>li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .header-content .nav>ul>li>ul.dropdown>li a {
    font-size: var(--font-size-sm);
  }

  .header-content .nav#main-nav>ul>li>a,
  .header-content .nav#topbar-nav>ul>li>a {
    padding: 0.25rem;
  }

  /* .main-header-content {
    padding-block: var(--header-padding);
  } */

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    /* font-size: var(--font-size-sm); */
  }

  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

/* .footer {
  padding-block: calc(2 * var(--footer-padding));
} */

.footer>.container {
  display: flex;
  flex-direction: column;
  /* gap: calc(2 * var(--footer-padding)); */
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <=992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <=width) {
  .footerLogoCenter>.container {
    align-items: center;
  }
}

@media (992px <=width <=1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    /* text-align: center; */
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <=width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <=width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}

nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }

  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }

  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <=width) {
  .footer__paragraph {
    text-align: center;
  }

  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}

.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu>a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}

.brand a:hover {
  opacity: 0.75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <=width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }

  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <=width) {

  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}

@media screen and (601px <=width < 993px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}

/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}

.hero2__content {
  margin-block: var(--section-padding-block);
}

@media screen and (992px <=width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}

/* =================== */
/* === CARDS SET 1 === */
/* =================== */
/* 
.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
} */

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell>img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <=width) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */
/* 
.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
} */
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <=width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }

  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}

/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}

.contactSection__content2 {
  margin-top: var(--section-gap-md);
}

.contactSection .socialLinkList {
  justify-content: flex-start;
}

.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */

.mx-auto {
  margin-inline: auto;
}

* {
  transition: var(--transition);
}

.z_index2 {
  z-index: 2;
  position: relative;
}

h1 span {
  font-size: var(--display-md);
}

.line-height-md {
  line-height: var(--line-height-md);
}

h1, h2, h3 {
  color: var(--gray900);
}

h1.h1-geoloc span::before, .title-1.h1-geoloc span::before {
  display: none;
}

p em {
  display: block;
  font-style: normal;
  padding: var(--spacing8);
  border-radius: var(--spacing2);
  background: var(--gray900);
  color: var(--gray300);
}

p em u {
  display: block;
  font-style: normal;
  font-weight: var(--font-semibold);
  color: var(--gray50);
  margin-bottom: var(--spacing2);
  text-decoration: none;
  font-size: var(--display-sm);
}

@media only screen and (max-width: 993px) {
  h1 span {
    font-size: var(--display-md);
  }
}

/******************************************************** header ***********************************************/
@media only screen and (min-width: 993px) {
  #desktop-header #top_bar_row .nav ul li:hover>a, #desktop-header #top_bar_row .nav ul li a.selected {
    color: var(--gray900);
  }

  #desktop-header #nav-container .nav ul li:hover>a, #desktop-header #nav-container .nav ul li a.selected {
    color: var(--gray900);
  }

  #desktop-header .nav ul li:hover>a::before, #desktop-header .nav ul li a.selected::before {
    width: calc(100% - var(--spacing2));
  }

  #desktop-header .nav ul li.sous_menu ul.dropdown {
    background-color: var(--accent50);
  }

  #desktop-header .nav ul li a {
    position: relative;
  }

  #desktop-header .nav ul li a::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    width: 0;
    height: var(--spacing0-5);
    background-color: var(--accent600);
    transition: all 0.3s ease;
    transform: translateX(-50%);
  }

  #desktop-header .nav>ul>li>ul.dropdown>li a::before {
    bottom: -1px;
  }

  #desktop-header .nav>ul>li>ul.dropdown>li:hover a::before {
    width: 100%;
  }

  #desktop-header #topbar-nav ul li a::before {
    background-color: var(--accent600);
  }

  #desktop-header .top-bar {
    padding-block: var(--spacing6);
  }

  #desktop-header .lg-header-d-none {
    display: none;
  }

  .header-content .nav ul li.sous_menu>a::after {
    color: var(--gray900);
  }
}

@media screen and (max-width:1400px) and (min-width:992px) {
  #top_bar_row {
    justify-content: space-around;
  }
}

@media only screen and (max-width: 992px) {
  header .brand img {
    height: 50px;
    width: auto;
  }

  .header-content .nav ul li a.selected {
    background-color: var(--accent600);
  }

  #desktop-header .nav .sous_menu .btnMenuLevel2, #desktop-header .nav .sous_menu .btnMenuLevel3 {
    color: var(--gray900);
  }
}

@media (width <=575px) {
  .xs-content {
    justify-content: normal;
  }
}

/********************************************** Hero *************************************/
#hero .grid {
  max-width: 100%;
  width: 100%;
  margin-inline: var(--spacing0);
}

@media only screen and (max-width: 992px) and (min-width: 576px) {
  #hero .display-2xl {
    font-size: var(--display-xl);
  }
}

@media only screen and (max-width: 575px) {
  #hero .display-2xl {
    font-size: var(--display-lg);
  }
}

@media (width >=1200px) {
  #hero .hero2__backgroundBlock {
    min-height: 730px;
  }
}

/********************************************** bloc 01 + bloc 02 *************************************/
@media (width >=1500px) {
  .mx-xl {
    margin-inline: var(--spacing10);
  }
}

/********************************************** ENCART POINTS FORTS *************************************/
@media (width < 1200px) and (width>991px) {
  #encart-points-forts .card__title {
    min-height: 3.75rem;
  }
}

/************************************************** Bloc 03 *********************************************/
/********************************************* ENCART PRESTATIONS ***************************************/
#encart-prestations .card {
  min-height: 380px;
}

#encart-prestations .card .card__image::before {
  transition: var(--transition);
  z-index: 2;
}

#encart-prestations .card:hover .card__image::before {
  background: rgba(0, 0, 0, 0.40);
}

#encart-prestations .card:hover .card__image img {
  scale: 1.1;
}

@media (width >=1200px) and (width < 1400px) {
  #encart-prestations .card__text {
    min-height: 102px;
  }
}

@media (width >=768px) and (width < 992px) {
  #encart-prestations .card__text {
    min-height: 102px;
  }
}

@media (width >=1300px) {
  #encart-prestations .card {
    min-height: 480px;
  }
}

/*********************************************** ENCART TARIFS ******************************************/
.min-height-70 {
  min-height: 70px;
}

@media (width < 1200px) and (width >991px) {
  .height-md-70 {
    min-height: 70px;
  }
}

/********************************************* ENCART AVIS GOOGLE ***************************************/
#encart-avis .avis-card {
  background: transparent;
}

#encart-avis .avis-card.js-more .avis-card-text::after {
  display: none;
}

#encart-avis .show-more.link {
  background: transparent;
  border: none;
  color: var(--gray900);
}

#encart-avis .show-more.link:hover {
  color: var(--accent600);
}

.slick-dots li button .slick-dot-icon::before {
  background-color: var(--accent200);
}

.slick-dots li.slick-active button .slick-dot-icon::before {
  background-color: var(--accent600);
}


@media screen and (min-width: 993px) {

  #encart-avis .cardsList__carrousel .slick-list {
    overflow: visible;
  }

  #encart-avis .cardsList {
    padding: 0 120px;
    box-sizing: content-box;
  }

  #encart-avis .cardsList__carrousel .slick-slide {
    width: auto;
    box-sizing: border-box;
  }

  #encart-avis .card {
    max-width: 400px;
    margin: 0 auto;
  }

  #encart-avis::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 100%;
    background: linear-gradient(to right, var(--gray0), transparent);
    z-index: 10;
  }

  #encart-avis::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 140px;
    height: 100%;
    background: linear-gradient(to left, var(--gray0), transparent);
    z-index: 10;
  }
}

/************************************************** Bloc 04 *********************************************/
/********************************************* Bloc 05 + Bloc 06 ****************************************/
/********************************************* ENCART MARKETING *****************************************/
/************************************************** Bloc 07 *********************************************/
/********************************************** ENCART ACTUALITE ****************************************/
.cardActualite__image img {
  height: 324px;
}

.cardActualite:hover .cardActualite__image a img {
  scale: 1.1;
}

.cardActualite .card__title {
  height: 60px;
}

.cardActualite .cardActualite__image a::after {
  transition: var(--transition);
}

.cardActualite:hover .cardActualite__image a::after {
  background: rgba(0, 0, 0, 0.30);
}

@media(max-width:993px) {
  .cardActualite:hover .card__content {
    background-color: var(--accent700);
  }
}

@media(min-width:993px) {
  .cardActualite__content .card__title {
    height: 60px;
  }
}

/*************************************************** FOOTER *********************************************/
.border--top--footer {
  border-top: 1px solid var(--gray900);
}

footer {
  border-top: 2px solid var(--accent50);
}

.footer__nav a:hover span, #footer-section nav a:hover {
  color: var(--gray900);
}

.contactInfos--address a:hover {
  opacity: 0.7;
}

footer .footer__nav a {
  position: relative;
}

footer .footer__nav a::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -2px;
  width: var(--spacing0);
  height: var(--spacing0-5);
  background-color: var(--accent500);
  transition: all 0.3s ease;
  transform: translateX(-50%);
}

footer .footer__nav a:hover::before {
  width: 100%;
}

#footer-section .list-link ul {
  list-style: none;
  padding-left: var(--spacing0);
  margin-block: var(--spacing0);
}

#footer-section .list-link ul li a {
  text-decoration: none;
  color: var(--gray900);
  display: block;
}

#footer-section .list-link ul li {
  line-height: var(--line-height-lg);
}

#footer-section .list-link ul li:not(:last-child) {
  margin-bottom: var(--spacing1);
}

#footer-section .list-link .no-menu {
  display: none;
}

@media (width >=1200px) {
  .footer__siteNav ul {
    gap: var(--spacing6);
  }
}


/****************************************** pages internes **********************************/
.hero-page-interne {
  width: 100vw;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  position: relative;
  margin-bottom: var(--spacing10);
  padding-inline: 6%;
  padding-block: var(--spacing10);
  background-size: cover;
  height: max-content;
  background-color: var(--accent100);
  display: flex;
  align-items: center;
  justify-content: start;
  position: relative;
  min-height: max-content;
  overflow: hidden;
}

.hero-page-interne .interne-content {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  position: relative;
}

.page-interne main {
  background-color: var(--gray0);
}

.hero-page-interne h1 {
  margin-block: var(--spacing0);
  color: var(--gray900);
}

.hero-page-interne #fil_ariane a:not([href="#"]), .hero-page-interne #fil_ariane a span {
  color: var(--accent500);
}

@media screen and (min-width:993px) {

  .sc-content .ac-doubleColonne:has(h1):has(img) .ac-colonne, .sc-content .ac-doubleColonne:has(h2):has(img) .ac-colonne {
    flex-basis: 45%;
  }

  .hero-page-interne {
    padding-block: var(--spacing14);
    margin-bottom: var(--spacing20);
  }

  .sc-content .ac-doubleColonne.reverse {
    flex-direction: row-reverse;
  }

  .page-interne .ac-colonne img {
    height: 100%;
    object-fit: cover;
  }

  .page-interne #fil_ariane {
    margin-block: var(--spacing6);
  }
}

@media screen and (max-width:992px) and (min-width:601px) {
  .page-interne .sc-content .ac-doubleColonne .ac-colonne img {
    max-width: 60%;
    margin-inline: auto;
  }
}

@media screen and (max-width:992px) {

  .page-interne .interne-content {
    width: 100%;
    margin-top: var(--section-gap-md);
  }

  .page-interne #fil_ariane {
    margin-block: var(--spacing4);
  }
}

.page-interne .section {
  padding-top: var(--spacing0);
  padding-bottom: var(--spacing0);
}

.sc-content .ac-doubleColonne {
  justify-content: space-between;
  margin: var(--spacing0);
}

.sc-content .ac-doubleColonne.section-interne-1 .ac-colonne :has(h2), .sc-content .ac-doubleColonne.section-interne-2 .ac-colonne :has(h2) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.page-interne #container .sc-content .ac-doubleColonne.sc-content .ac-doubleColonne+.ac-doubleColonne {
  align-items: center;
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
  margin-top: var(--spacing0);
}

.page-interne #encart-marketing {
  width: 100vw;
  left: 50%;
  transform: translate(-50%);
  top: 0;
  height: 100%;
  position: relative;
  margin-inline: var(--spacing0);
}

#relance {
  padding-block: var(--spacing10);
}

@media screen and (600px >=width) {
  #relance ul li {
    margin-bottom: var(--spacing4);
  }
}

/********************************* page listing actualité + detail actualité ****************************/
.actualites-listing .section, .actualites-detail .section {
  padding-top: var(--spacing0);
  padding-bottom: var(--spacing20);
  background: var(--gray0);
}

.detail-actu-image .lightbox {
  border-radius: var(--spacing2);
  overflow: hidden;
}

.fb-like.fb_iframe_widget.fb_iframe_widget_fluid {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (993px >=width) {
  .actualites-listing .section, .actualites-detail .section {
    padding-bottom: var(--spacing10);
  }
}

@media screen and (1700px > width) {
  .actualites-listing .interne-content, .actualites-detail .interne-content {
    width: 100%;
  }
}

/********************************** page contact **********************/
.contact-page .hero-page-interne {
  padding-inline: var(--spacing0);
  margin-bottom: var(--spacing0);
}

.contact-page .map-container iframe {
  height: 400px;
}

@media screen and (1200px > width) and (width >=993px) {
  .contact-page .map-container iframe {
    height: 740px;
  }
}

.contact-page .map-container:first-child {
  margin-bottom: var(--spacing8);
}

.valide {
  color: green;
  font-weight: var(--font-black);
  text-align: center;
  padding: var(--spacing5);
  border: 1px solid;
}

/********************************** politique de confidentialité **********************/
.politique-de-confidentialite .hero-page-interne {
  padding-inline: var(--spacing0);
  margin-bottom: var(--spacing0);
}

/********************************** plan du site **********************/
.plan-site .hero-page-interne {
  padding-inline: var(--spacing0);
  margin-bottom: var(--spacing0);
}

.plan-site .section li {
  margin-bottom: var(--spacing4);
}

.plan-site .section .sitemap-nav ul li a {
  color: var(--gray900);
}

/****************************** PAGE 404.php *******************************/
.line-height-normal {
  line-height: normal;
}

.page-404 .button__icon {
  position: relative;
  bottom: 2px;
}

#error_page .right-404 {
  margin: var(--spacing0);
}

.text-decoration-none {
  text-decoration: none;
}